<style lang="scss">
	/*每个页面公共css */
	@import "uni_modules/uview-ui/index.scss";
	@import "common/demo.scss";
</style>
<script>
	export default {
		onLaunch: function() {
			//判断用户是否登录
			const phone = uni.getStorageSync('phone');
			if (this.$u.test.isEmpty(phone)) {
				uni.reLaunch({
					url: '/pages/login/index'
				});
				return false
			}
		},
		onShow: function() {},
		onHide: function() {}
	}
</script>